
body {background-color: #333 !important;
color: #9c9c9c !important;
	font-family: Neue Helvetica Condensed Medium, Helvetica, Arial, sans-serif;}


#av {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -211px;
	margin-top: -350px;
	width: 422px;
	height: 274px;
	background-image:url(img/matzes-fahrschule-1.jpg);
	background-size: cover; 
	border: solid 0px #ea5a08;
	box-shadow: 5px 5px 5px 2px #222;
}


#basic {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -211px;
	margin-top: -50px;
	width: 422px;
	height: 274px;
	background-image:url(img/matzes-fahrschule-2.jpg);
	background-size: cover; 
	border: solid 0px #ea5a08;
	box-shadow: 5px 5px 5px 2px #222;
}

#tel {
	position: absolute;
	top: 155px;
	left: 160px;
	width: 160px;
	height: 16px;
	border: solid 0px green;
}
#tel2 {
	position: absolute;
	top: 175px;
	left: 160px;
	width: 160px;
	height: 15px;
	border: solid 0px blue;
}
#mail {
	position: absolute;
	top: 238px;
	left: 160px;
	width: 180px;
	height: 16px;
	border: solid 0px red;
}

.cont-link { text-decoration:none; color:#9c9c9c; }

#text {
	position: absolute;
	top: 300px;
	left: 0px;
	width: 420px;
	height: 18px;
	border: solid 0px #111;
	font-family: Neue Helvetica Condensed Medium, Helvetica, Arial, sans-serif;
	color:#9c9c9c;
	font-size:22px;
	text-align:center;
}

#footer {
	position: absolute;
	top: 500px;
	left: 0px;
	width: 420px;
	height: 18px;
	border: solid 0px #111;
	font-family: Neue Helvetica Condensed Medium, Helvetica, Arial, sans-serif;
	color:#9c9c9c;
	font-size:11px;
	text-align:center;
}

.fot-link { text-decoration:none; color:#9c9c9c; }
